=== debian/control ===
Source: rust-logos-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-logos-codegen-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/logos-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/logos-derive
Homepage: https://logos.maciej.codes/
X-Cargo-Crate: logos-derive
Rules-Requires-Root: no

Package: librust-logos-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-logos-codegen-0.14+default-dev
Provides:
 librust-logos-derive+default-dev (= ${binary:Version}),
 librust-logos-derive-0-dev (= ${binary:Version}),
 librust-logos-derive-0+default-dev (= ${binary:Version}),
 librust-logos-derive-0.14-dev (= ${binary:Version}),
 librust-logos-derive-0.14+default-dev (= ${binary:Version}),
 librust-logos-derive-0.14.0-dev (= ${binary:Version}),
 librust-logos-derive-0.14.0+default-dev (= ${binary:Version})
Description: Create ridiculously fast Lexers - Rust source code
 Source code for Debianized Rust crate "logos-derive"
