=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-derive 0.14.0 --all-targets --all-features
Features: test-name=rust-logos-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-derive 0.14.0 --all-targets
Features: test-name=librust-logos-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-derive 0.14.0 --all-targets --no-default-features
Features: test-name=librust-logos-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
