## rust-logos-derive 0.15.1

=== debian/changelog ===
rust-logos-derive (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * Package logos-derive 0.15.1 from crates.io using debcargo 2.7.8
  * Set collapse_features = true

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 00:20:49 +0200
