=== debian/control ===
Source: rust-logos-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-logos-codegen-0.15+default-dev (>= 0.15.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/logos-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/logos-derive
Homepage: https://logos.maciej.codes/
X-Cargo-Crate: logos-derive
Rules-Requires-Root: no

Package: librust-logos-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-logos-codegen-0.15+debug-dev (>= 0.15.1-~~),
 librust-logos-codegen-0.15+default-dev (>= 0.15.1-~~),
 librust-logos-codegen-0.15+forbid-unsafe-dev (>= 0.15.1-~~)
Provides:
 librust-logos-derive+debug-dev (= ${binary:Version}),
 librust-logos-derive+default-dev (= ${binary:Version}),
 librust-logos-derive+forbid-unsafe-dev (= ${binary:Version}),
 librust-logos-derive-0-dev (= ${binary:Version}),
 librust-logos-derive-0+debug-dev (= ${binary:Version}),
 librust-logos-derive-0+default-dev (= ${binary:Version}),
 librust-logos-derive-0+forbid-unsafe-dev (= ${binary:Version}),
 librust-logos-derive-0.15-dev (= ${binary:Version}),
 librust-logos-derive-0.15+debug-dev (= ${binary:Version}),
 librust-logos-derive-0.15+default-dev (= ${binary:Version}),
 librust-logos-derive-0.15+forbid-unsafe-dev (= ${binary:Version}),
 librust-logos-derive-0.15.1-dev (= ${binary:Version}),
 librust-logos-derive-0.15.1+debug-dev (= ${binary:Version}),
 librust-logos-derive-0.15.1+default-dev (= ${binary:Version}),
 librust-logos-derive-0.15.1+forbid-unsafe-dev (= ${binary:Version})
Description: Create ridiculously fast Lexers - Rust source code
 Source code for Debianized Rust crate "logos-derive"
