=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-derive 0.15.1 --all-targets --all-features
Features: test-name=rust-logos-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-derive 0.15.1 --all-targets --no-default-features --features debug
Features: test-name=librust-logos-derive-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-derive 0.15.1 --all-targets
Features: test-name=librust-logos-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-derive 0.15.1 --all-targets --no-default-features --features forbid_unsafe
Features: test-name=librust-logos-derive-dev:forbid_unsafe
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-derive 0.15.1 --all-targets --no-default-features
Features: test-name=librust-logos-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable
